This project contains 1 outdated main dependency.

Crate os_pipe

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.2.620.2.139up to date
 windows-sys^0.42.00.45.0out of date